Subject: New Reply Received - Order number: 9589423508-
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 16:35:59 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order number: 9589423508-  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Concern,</div>
<div dir="ltr"><br></div>
<div>I was unable to revert promptly, due to some personal engagement , we received the CRIB on on 13th October .</div>
<div><br></div>
<div>Again we have an Issue, we found that the item supplied as :<b><u><i><font>Juniors Under the Sea Appllique Cradle Bedding @ AED 150 </font></i></u></b>supplied is not of correct size.</div>
<div><br></div>
<div>The size mentioned is free size and meant to fit on this CRIB, which is not possible. The item has not been used or opened. By visual inspection it got noticed.</div>
<div><br></div>
<div>Kindly guide me on the way to return this item. Do we have to go to the store or any online procedure to return this item?</div>
<div><br></div>
<div>Please GUIDE? awaiting your prompt reply.</div>
<div><br></div>
<div>Snapshot/ Pictures  of order list &amp; item attached .</div>
<div><b><br></b></div>
<div><b>Best Regards,</b></div>
<div><b>Akhilesh </b></div>
<div><b>Contact Number: 0562778279</b></div>
<div><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 20, 2022 at 1:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4995822</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4995822<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Hi Akhilesh,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9589423508,we have checked and we would like to inform you that our courier team contacted and delivered the order.</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">
<br>We request you to please check with your security, family members and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-<div dir="ltr">
<div>
<strong><font color="#000099"></font></strong> </div>
<div>
<strong></strong> </div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044002883986'>return item 3.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044002883987'>return item 2.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044002883988'>return item.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995822